{
  "head": "HOME",
  "title": "Your Trusted Real Estate Partner in",
  "titleHighlight": "Saudi Arabia",
  "description": "Personalized, professional, and ethical real estate services tailored to your needs—whether buying, selling, renting, or investing across the Kingdom.",
  "Contact Us": "Contact Us",
  "New Properties": "New Properties",
  "WELCOME TO SADU": "WELCOME TO SADU",
  "Building dreams into stunning": "Building dreams into stunning",
  "real estate": "real estate",
  "about description": "Sadu is a premier real estate agency based in Saudi Arabia, helping clients navigate the Kingdom’s dynamic property market with confidence. Whether you're a buyer, seller, tenant, or investor, our team of local experts delivers personalized guidance, honest advice, and professional service at every step",
  "More About Us": "More About Us",
  "Services": "Services",
  "Explore": "Explore Our",
  "Our Services": "Our Services",
  "services description": "We offer a full range of real estate solutions tailored to meet your needs. From property buying and selling to rentals and investment advisory, our experienced team is here to guide you through every step with transparency, local expertise, and dedicated support.",
  "Buying & Selling": "Buying & Selling",
  "Buying & SellingD": "Your trusted partner for seamless property transactions across Saudi Arabia.",
  "Rentals & Management": "Rentals & Management",
  "Rentals & ManagementD": "Connecting tenants with their ideal homes and landlords with reliable tenants.",
  "Valuation & Advisory": "Valuation & Advisory",
  "Valuation & AdvisoryD": "Expert insights for making smart real estate decisions in the Kingdom.",
  "Luxury Properties": "Luxury Properties",
  "Luxury PropertiesD": "Curated selection of Saudi Arabia's most prestigious homes and investment properties.",
  "New Developments": "New Developments",
  "New DevelopmentsD": "Exclusive access to the most anticipated off-plan projects shaping Saudi’s future.",
  "HOA & Facility Management": "HOA & Facility Management",
  "HOA & Facility ManagementD": "Organizing homeowners associations and managing shared facilities to ensure harmony, transparency, and long-term  property value. ",
  "Learn More": "Learn More",
  "Explore All Services": "Explore All Services",
  "LISTINGS": "LISTINGS",
  "Our Latest": "Our Latest",
  "Listings": "Listings",
  "listing description": "listing description",
  "View All Listings": "View All Listings",
  "WHY CHOOSE US": "WHY CHOOSE US",
  "What Sets Us Apart": "What Sets Us Apart",
  "Saudi Real Estate Experts": "Saudi Real Estate Experts",
  "Saudi Real Estate ExpertsD": "Deep understanding of Saudi Arabia’s regions, regulations, and cultural nuances.",
  "Personalized Client Service": "Personalized Client Service",
  "Personalized Client ServiceD": "Tailored advice from agents who truly care about  your goals.",
  "Transparent & Ethical Practices": "Transparent & Ethical Practices",
  "Transparent & Ethical PracticesD": "Honesty, clarity, and integrity in every transaction",
  "Technology-Driven Process": "Technology-Driven Process",
  "Technology-Driven ProcessD": "From immersive virtual tours to secure digital contracts—streamlined and modern for today’s client.",
  "Extensive Network": "Extensive Network",
  "Extensive NetworkD": "Strong connections with developers, landlords, investors,  and brokers across the Kingdom.",
  "TESTIMONIALS": "TESTIMONIALS",
  "What": "What",
  "Our Clients": "Clients",
  "Say": "Say",
  "testimonilas description": "Listen to the stories of our satisfied clients, sharing their experiences and successes with our exceptional real estate services.",
  "Stay": "Stay",
  "BLOGS": "BLOGS",
  "Informed": "Informed",
  "blog description": " Latest articles on Saudi real estate trends, investment tips, off-plan opportunities, legal updates, and neighborhood guides.",
  "View All Articles": "View All Articles",
  "Find your": "Find your",
  "dream home": "dream home",
  "today!": "today!",
  "cta description": "Let’s help you find the perfect home or the right investment opportunity today."

}
